// Use this file to overwrite the basic Bootstrap variables and add your own variables
// To overwrite a Bootstrap variable you don´t have to touch the Bootstrap folder.
// Just copy a variable from /sass/bootstrap/_variables.scss, paste it here and edit the value.
// As example you find one of the most important Bootstrap variable below: $brand-primary.
// Thats the ugly Bootstrap blue used for all the links, primary buttons etc.
// Just add your color code here, compile the theme.scss file to change this color everywhere


$brand-primary:         #3E8AE5; //#ff6d5a
$white:                 #FFF;
$black:                 #000;

$card-spacer-y:            .75rem;
$card-spacer-x:            1.25rem;
$card-border-width:        1px;
$card-border-radius:       0;
$card-border-color:        rgba($black,.125);
$card-inner-border-radius: calc(#{$card-border-radius} - #{$card-border-width});
$card-cap-bg:              $white;
$card-bg:                  $white;
